[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libcapplet override disparity

Debian Installer <installer@ftp-master.debian.org> writes:

> There are disparities between your recently accepted upload and the
> override file for the following file(s):
> libcapplet1_1.5.11-6_i386.deb: package says section is oldlibs, override says libs.

I don't know the procedure to move a library from libs to oldlibs. I
need to do something ?

I'll move more libraries in oldlibs today (All GNOME 1.X libraries I


Reply to: